
/*

Design by Free CSS Templates

http://www.freecsstemplates.org

Released for free under a Creative Commons Attribution 2.5 License

*/



#hiddendiv10 {
  display: none;
}

#hiddendiv20 {
  display: none;
}

#hiddendiv30 {
  display: none;
}

#hiddendiv40 {
  display: none;
}

#hiddendiv50 {
  display: none;
}

#hiddendiv60 {
  display: none;
}

#hiddendiv70 {
  display: none;
}

#hiddendiv80 {
  display: none;
}

#hiddendiv90 {
  display: none;
}

#hiddendiv100 {
  display: none;
}

#hiddendiv110 {
  display: none;
}

#hiddendiv115 {
  display: none;
}

#hiddendiv118 {
  display: none;
}

#hiddendiv119 {
  display: none;
}

#hiddendiv120 {
  display: none;
}

#hiddendiv121 {
  display: none;
}

#hiddendiv129 {
  display: none;
}

#hiddendiv130 {
  display: none;
}

#hiddendiv140 {
  display: none;
}

#hiddendiv150 {
  display: none;
}
#hiddendiv160 {
  display: none;
}

#hiddendiv170 {
  display: none;
}

#hiddendiv180 {
  display: none;
}

#hiddendiv190 {
  display: none;
}

#hiddendiv200 {
  display: none;
}

#hiddendiv210 {
  display: none;
}

#hiddendiv220 {
  display: none;
}

#hiddendiv230 {
  display: none;
}

#hiddendiv240 {
  display: none;
}

#hiddendiv250 {
  display: none;
}

#hiddendiv260 {
  display: none;
}

#hiddendiv270 {
  display: none;
}

#hiddendiv280 {
  display: none;
}

#hiddendiv290 {
  display: none;
}

#hiddendiv300 {
  display: none;
}

#hiddendiv310 {
  display: none;
}

#hiddendiv320 {
  display: none;
}

#hiddendiv330 {
  display: none;
}

#hiddendiv340 {
  display: none;
}

#hiddendiv350 {
  display: none;
}

#hiddendiv360 {
  display: none;
}

#hiddendiv370 {
  display: none;
}

#hiddendiv380 {
  display: none;
}

#hiddendiv390 {
  display: none;
}

#hiddendiv400 {
  display: none;
}

#hiddendiv410 {
  display: none;
}

#hiddendiv420 {
  display: none;
}

#hiddendiv430 {
  display: none;
}

#hiddendiv440 {
  display: none;
}




body {

	margin: 0;

	padding: 0;

	background: #F7F7F7 url(images/img01.jpg) repeat-x left top;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #787878;

}



h1, h2, h3 {

	margin: 0;

	padding: 0;

	font-weight: normal;

	color: #32639A;

}



h1 {

	font-size: 1.6em;

}



h2 {

	font-size: 1.4em;

}



h3 {

	font-size: 1.2em;

}


h3 {

	font-size: 1.0em;

}



p, ul, ol {

	margin-top: 0;
	line-height: 180%;

}


ul ul {
    list-style-type: circle;
 	padding-top: 5px;

}
ul li ul li {
 	padding-bottom: 15px;
 	padding-top: 0px;

}



ul, ol {

}



a {

	text-decoration: none;

	color: #4486C7;

}



a:hover {

}



#wrapper {

	width: 960px;

	margin: 0 auto;

	padding: 0;

}



/* Header */



#header {

	width: 940px;

	height: 148px;

	margin: 0 auto;

}



/* Logo */



#logo {

	float: left;

	margin: 0;

	padding-top: 30px;

	color: #000000;
width: 800px;

}



#logo h1, #logo p {

	margin: 0;

	padding: 0;

}



#logo h1 {

	float: left;

	letter-spacing: -1px;

	text-transform: lowercase;

	font-size: 3.8em;

}



#logo p {

	float: left;

	margin: 0;

	padding: 26px 0 0 10px;

	font: normal 14px Georgia, "Times New Roman", Times, serif;

	font-style: italic;

	color: #FFFFFF;

} 



#logo a {

	border: none;

	background: none;

	text-decoration: none;

	color: #FFFFFF;

}

/*Language*/
#lang {
	padding-top: 30px;

	width: 140px;
	float: right; 
}

#lang a {
	text-decoration: underline;
	color: #000000;
}



/* Search */



#search {

	float: right;

	width: 280px;

	height: 60px;

	padding: 20px 0px 0px 0px;

	background: #E2E2E2;

	border-bottom: 4px solid #FFFFFF;

}



#search form {

	height: 41px;

	margin: 0;

	padding: 10px 0 0 20px;

}



#search fieldset {

	margin: 0;

	padding: 0;

	border: none;

}



#search-text {

	width: 170px;

	padding: 6px 5px 2px 5px;

	border: 1px solid #DEDEDE;

	background: #FFFFFF;

	text-transform: lowercase;

	font: normal 11px Arial, Helvetica, sans-serif;

	color: #5D781D;

}



#search-submit {

	width: 50px;

	height: 22px;

	border: none;

	background: #B9B9B9;

	color: #000000;

}



/* Menu */



#menu {

	width: 940px;

	height: 49px;

	margin: 0 auto;

	padding: 0;

}



#menu ul {

	margin: 0;

	padding: 0;

	list-style: none;

	line-height: normal;

}



#menu li {

	float: left;

	border-left: 1px solid #4E9CE9;

}



#menu a {

	display: block;

	width: 155px;

	height: 33px;

	padding-top: 16px;

	text-decoration: none;

	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bold;

	color: #FFFFFF;

	border: none;

}



#menu a:hover, #menu .current_page_item a {

	background: #4E9CE9;

	text-decoration: none;

}



#menu .current_page_item a {

	background: #4E9CE9;

	padding-left: 0;

}



/* Page */



#page {

	width: 940px;

	margin: 0 auto;

	padding: 0;

}



#page-bgtop {

	padding: 20px px;

}



#page-bgbtm {

}



/* Content */



#content {

	float: left;

/*	width: 620px; */

	width: 900px;

	padding: 30px 0px 0px 0px;

}



.post {

	margin-bottom: 15px;

}



.post-bgtop {

}



.post-bgbtm {

}



.post .title {

	height: 38px;

	border-bottom: 1px solid #E2E2E2;

	margin-bottom: 10px;

	padding: 12px 0 0 0px;

	letter-spacing: -.5px;

	color: #000000;

}



.post .title a {

	color: #32639A;

	border: none;

}



.post .meta {

	margin-bottom: 30px;

	padding: 5px 0px 15px 0px;

	text-align: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: bold;

}



.post .meta .date {

	float: left;

}



.post .meta .posted {

	float: right;

}



.post .meta a {

}



.post .entry {

	padding: 0px 0px 60px 0px;

	padding-bottom: 120px;
	padding-top: 50px;

/*	text-align: justify;*/

}
.post .meta a {
	padding-top: 20px;
}


.links {

	padding-top: 20px;

	font-size: 12px;

	font-weight: bold;

}



/* Sidebar */



#sidebar {

	float: right;

	width: 280px;

	padding: 0px;

	color: #787878;

	background: #FFFFFF;

}



#sidebar ul {

	margin: 0;

	padding: 0;

	list-style: none;

}



#sidebar li {

	margin: 0;

	padding: 0;

	border-left: 1px solid #E2E2E2;

}



#sidebar li ul {

	margin: 0px 0px;

	padding-bottom: 30px;

}



#sidebar li li {

	line-height: 35px;

	border-bottom: 1px dashed #D1D1D1;

	margin: 0px 30px;

	border-left: none;

}



#sidebar li li span {

	display: block;

	margin-top: -20px;

	padding: 0;

	font-size: 11px;

	font-style: italic;

}



#sidebar h2 {

	height: 38px;

	padding-left: 30px;

	letter-spacing: -.5px;

	font-size: 1.8em;

	padding-top: 30px;

}



#sidebar p {

	margin: 0 0px;

	padding: 0px 30px 20px 30px;

	text-align: justify;

}



#sidebar a {

	border: none;

}



#sidebar a:hover {

	text-decoration: underline;

	color: #8A8A8A;

}



/* Calendar */



#calendar {

}



#calendar_wrap {

	padding: 20px;

}



#calendar table {

	width: 100%;

}



#calendar tbody td {

	text-align: center;

}



#calendar #next {

	text-align: right;

}



/* Footer */



#footer {

	height: 50px;

	margin: 0 auto;

	padding: 0px 0 15px 0;

	background: #ECECEC;

	border-top: 1px solid #DEDEDE;

	font-family: Arial, Helvetica, sans-serif;

}



#footer p {

	margin: 0;

	padding-top: 20px;

	line-height: normal;

	font-size: 9px;

	text-transform: uppercase;

	text-align: center;

	color: #A0A0A0;

}



#footer a {

	color: #8A8A8A;

}
